/*     99164 : 장문 텍스트      */
.textarea__99164__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99164__ p {font-size:15px}
}

/*     99165 : 이미지 (속도 형)      */
.img_ratio__99165__ {max-width:100%;vertical-align:top}
.img_ratio__99165__ * {box-sizing:border-box}
.img_ratio__99165__ a {display:block;vertical-align:top}
.img_ratio__99165__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99165__ img {width:auto}
}

